﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	ユーザー定義　関連商品
--------------------------------------------------------------------- */
div.title_block_ {
	margin: 5px auto;
	padding: 5px;
	background-color: var(--g-theme-color-primary) !important;
}

/* --------------------------------------------------------------------
	ユーザー定義　最近見た商品
--------------------------------------------------------------------- */
#block_of_history h2 {
	box-sizing: border-box;
	display: block;
	font-size: 18px;
	font-weight: 600;
	position: relative;
	margin-top: 30px;
	margin-bottom: 15px;
}


/* --------------------------------------------------------------------
	ユーザー定義　トップページ　現在の配送先
--------------------------------------------------------------------- */
#block_of_cart_dest_ {
	margin: 0 auto 10px;
	border: solid 2px var(--g-theme-color-primary);
}

#block_of_cart_dest_ h2 {
	margin: 2px;
	padding: 10px 4px 10px 8px;
	clear: both !important;
	background: var(--g-theme-color-primary);
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}


/* --------------------------------------------------------------------
	ユーザー定義　トップページお問い合わせ一覧
--------------------------------------------------------------------- */
#block_of_contact_ {
	margin: 10px auto;
	border: solid 2px var(--g-theme-color-primary);
	font-size: 14px;
}

#block_of_contact_ h2 {
	margin: 2px;
	padding: 10px 4px 10px 8px;
	clear: both !important;
	background: var(--g-theme-color-primary);
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}

#block_of_contact_ .top_contact_most_recent_ {
	padding: 10px;
}

#block_of_contact_ .top_contact_most_recent_ {
	padding: 10px;
}

#block_of_contact_ ul li {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}

#block_of_contact_ ul li .subject_ {
	font-weight: bold;
}

#block_of_contact_ .top_contact_most_recent_ ul {
	margin-bottom: 20px;
}

#block_of_contact_ .top_contact_most_recent_ textarea {
	width: 100%;
}

#block_of_contact_ div.top_contact_list_footer_ {
	text-align: right;
}

#block_of_contact_ div.top_contact_list_footer_ a {
	display: inline-block;
	margin: 4px 10px 0 10px;
}

#block_of_contact_ div.contactlist_line_ {
	margin: 0;
	margin-bottom: 10px;
}

#block_of_contact_ div.top_contact_list_ div.syoryaku_ {
	margin-left: 10px;
}

/* --------------------------------------------------------------------
	会員拡張項目
--------------------------------------------------------------------- */
.customer_append_ input,
.customer_append_ textarea,
.customer_append_ select {
	max-width: 400px;
}

/* --------------------------------------------------------------------
	ユーザー定義　得意先拡張項目
--------------------------------------------------------------------- */
form[name=frmBiz] .customer_rank_select select{
	max-width: 200px;
}
form[name=frmBiz] .pwd_ReRegist input[type=text] {
	width:100px!important;
}

form[name=frmBiz] dd.customer_savecard_ {
	word-wrap: break-word;
	line-height: 1.28;
}

form[name=frmBiz] div.bt_customer_form_  {
	padding-bottom:20px;
}

form[name=frmBiz] div.biz_append_ dl {
	display: block;
}

form[name=frmBiz] div.biz_append_ dt,
form[name=frmBiz] div.biz_append_ dd {
	display:block;
	height:auto!important;
	word-wrap: break-word;
	word-break: break-all;
}

form[name=frmBiz] div.biz_append_ dd label{
	white-space: normal;
}

form[name=frmBiz] div.biz_append_ dt {
	width: auto;
	float:none;
}

form[name=frmBiz] div.biz_append_ dd {
	margin-bottom: 10px;
}

.biz_append_ input,
.biz_append_ textarea,
.biz_append_ select {
	max-width: 400px;
}

span.postage_text_ {
	font-size: 12px;
}
